@CHARSET "ISO-8859-1";

#BannerWithSectionsV1{
	display: block;
	padding: 30px;
	background-color: #f5f6f8;
	text-align: center!important;
}

#BannerWithSectionsV1 > label{
	display: inline-block;
	width: CALC(50% - 25px);
	padding: 10px 10px 30px 10px;
	vertical-align: top;
	text-align: justify;
	max-width: 560px;
}

#BannerWithSectionsV1 > label:first-child{
	color: #1d6886;
	font-size: 20px;
	line-height: 40px;
	font-weight: bold;
}
#BannerWithSectionsV1 > label:nth-child(2){
	color: #656d75;
	font-size: 14px;
	line-height: 34px;
	font-weight: normal;
	text-align: justify !important;
}

#BannerWithSectionsV1 > div{
	display: block;
	padding: 0;
	vertical-align: top;
	text-align: center;
	max-width: 1260px;
	margin: auto;
}

#BannerWithSectionsV1 > div > div{
	display: inline-block;
	width: CALC(25% - 45px);
	padding: 30px 20px 20px 20px;
	text-align: center;
	margin: auto;
	vertical-align: top;
}

#BannerWithSectionsV1 > div > div > label{
	display: block;
	color: #6abddb;
	font-size: 36px;
	font-weight: normal;
	padding: 10px;
	text-align: center;
}

#BannerWithSectionsV1 > div > div > span{
	display: block;
	color: #143e63;
	font-size: 18px;
	font-weight: bold;
	padding: 10px;
	text-transform: uppercase;
	text-align: center;
}


@media screen and (max-width: 1072px){

#BannerWithSectionsV1 > label{
	display: block;
	width: auto;
	text-align: right;
	max-width: 100%;
}

#BannerWithSectionsV1 > div > div{
	width: CALC(50% - 44px);
}

#BannerWithSectionsV1 > div > div > label{
	font-size: 32px!important;
}

#BannerWithSectionsV1 > div > div > span{
	font-size: 18px!important;
}


}

@media screen and (max-width: 400px){

#BannerWithSectionsV1 > div > div > label{
	font-size: 24px!important;
}

#BannerWithSectionsV1 > div > div > span{
	font-size: 14px!important;
}


}